@import url(jcarousel.css);

@import url(thickbox.css);

html, body {

	height:100%;

}

body {

	margin:0;

	font:11px Arial, Calibri, sans-serif;

	background:#f7f7f7 url(../i/mian-bg.jpg) repeat-x;

	/*color:#8b9595;*/

	color:#333333;



}

h1, h2, h3, h4, h5, h6, p, ul {

	margin:0;

	padding:0;

	list-style:none;

	font-weight:normal;

}

.clear:after {

	content:'.';

	display:block;

	height:0;

	clear:both;

	visibility:hidden;

}

img {

	border:none;

}

form {

	margin:0;

	display:inline;

}

a {

	color:#8b9595;



	cursor:pointer;

}

a:hover {

	text-decoration:none;

}

.head {

	font-size:14px;

	color:#4b5252;

}

#main {

	width:980px;

	min-height:100%;

	margin:0 auto;

	overflow:hidden;



}

* html #main {

	height:100%;

	overflow:visible;

}

#main:after {

	content:'.';

	display:block;

	height:0;

	clear:both;

	visibility:hidden;

}

#header {

	width:100%;

	height:129px;

	position:relative;

}

.logo {

	position:absolute;

	top:55px;

	left:0px;

}

.search {

	position:absolute;

	overflow:hidden;

	padding-left:11px;

	background:url(../i/search.png) no-repeat 0 -20px;

	right:0;

	top:22px;

}

.search input {

	float:left;

}

.lang {

	position:absolute;

	top:25px;

	right:180px;

}

.lang li {

	float:left;

	border-left: 1px solid #6ab0d1;

	color:#ffff77;

	padding:0 5px 0 5px;

}

.lang li:first-child {

	border:none;

}

.lang li a {

	color:#6ab0d1;

	text-decoration:none;

}

.lang li a:hover {

	text-decoration:underline;

}

.search .inputinit {

	background:url(../i/search.png) repeat-x 0 0;

	height:18px;

	padding:0;

	border:none;

	width:130px;

	color:#505858;

	padding-top:2px;

	text-transform:lowercase;

}

.topmenu {

	position:absolute;

	top:84px;

	right:0;

	font-size:100%;

	font-weight:bold;

}

.topmenu li {

	color:#c7dde6;

	float:left;

	padding:0 0 0 25px;

	background:url(../i/bulet1.png) no-repeat 15px 4px;

	text-transform:uppercase;

}

.topmenu li a {

	color:#c7dde6;

	text-decoration:none;

}

.topmenu li a:hover {

	text-decoration:underline;

}

.topmenu .active {

	color:#ffff75;

}

.gallery {

	clear:both;

	font-family:Georgia, "Times New Roman", Times, serif;

	position:relative;

	margin-bottom:20px;

}

.gallery .courentimg {

	text-align:right;

}

.gallery .courentimg ul {

	position:relative;

	height:270px;

	overflow:hidden;

}

.gallery .courentimg ul li {

	position:absolute;

	top:0;

	right:0;

}

.gallery .number {

	position:absolute;

	right:21px;

	z-index:100;

	top:250px;

}

.gallery .number li {

	float:left;

	margin-left:22px;

}

.gallery .number li a {

	float:left;

	width:8px;

	height:8px;

	background:url(../i/bulet2.png) no-repeat 0 0;

	text-indent:-9999px;

	font-size:1px;

	line-height:1px;

	cursor:pointer;

	overflow:hidden;

}

.gallery .number li a:hover, .gallery .number li.active a {

	background-position:100% 0;

}

#column1 {

	width:240px;

	float:right;

	padding-bottom:100px;

}

#column1 .thold {

	background:url(../i/tabs2-bg.png) repeat-y 0 0;

}

#column1 .thold .button {

	float:left;

	overflow:hidden;

	margin-top:15px;

}

#column1 .thold .tb {

	padding:5px 10px;

}

.thold .tb {

	margin:0 2px;
	padding: 0 13px;

}

#tabs2 {

	padding-bottom:10px;

	overflow:hidden;

	height:1%;

}

#tabs2 li {

	float:left;

	background:url(../i/tab2.png) no-repeat;

	width:120px;

	height:31px;

	padding-top:10px;

	text-align:center;

	font-weight:bold;

}

#tabs2 li a {

	text-decoration:none;

}

#tabs2 li.active {

	background:url(../i/tab1.png) no-repeat;

}

#index {

	margin:0 250px 0 0;

}

#index .tb {

	width:96%;

	margin:0 auto;

}

#inner {

	margin:0 0 0 250px;

}

.tb {

	padding-bottom:40px!important;

}

.tb:after {

	content:'.';

	display:block;

	height:0;

	clear:both;

	visibility:hidden;

}

.blog {

	padding:5px 0 10px;

}

.blog .date {

	color:#5d9b08;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-weight:bold;

	display:block;

	font-size:8pt;

	padding:10px 0 0px

}

.tw .date {

	text-align:right;

}

.blog .text {

	padding:3px 0;

}

.blog .text h4 {

	color:#4b5252;

	font-weight:normal;

	font-size:14px;

	padding:0 0 5px;

}

.blog .text img {

	/*padding:0 10px 10px 0;*/

}

.blog .text h4 a {

	color:#4b5252;

	font-size:12pt;

}

.tw .text h4 {

	text-align:right;

}

.blog .text img {

	margin:0 5px 5px 0;

}

#content {

	width:100%;

	float:left;

	padding-bottom:102px;

}

.tabholder {

	height:45px;

	overflow:hidden;

	position:relative;

	padding:0 13px;

	margin-bottom:20px;

}

.tabholder .tl, .tabholder .tr {

	height:45px;

	overflow:hidden;

	text-indent:-9999px;

	background:url(../i/tabs-bg.png) no-repeat;

	position:absolute;

	top:0;

	width:13px;

}

.tabholder .tl {

	margin-left:100%;

	left:-13px;

	background-position:0 0;

}

.tabholder .tr {

	left:0;

	background-position:0 -45px;

}

.tabholder .tr {

}

.tabhold_hold {

	width:100%;

	background:url(../i/tabs-bg.png) repeat-x 0 -90px;

	padding-bottom:4px;

}

.tabholder table {

	margin:0;

	padding:0;

	border:none;

	border-collapse:collapse;

}

#tabs1 {

	height:41px;

	font-size:12px;

}

#tabs1 td {

	height:41px;

	font-weight:bold;

	text-align:center;

	vertical-align:middle;

	border-collapse:collapse;

	padding:0 10px;

}

#tabs1 td a {

	color:#484848;

	/*float:left;

	display:block;*/

	text-decoration:none;

}

#tabs1 td a:hover {

	text-decoration:underline;

}

#tabs1 td.active {

	background:url(../i/tabs-bg.png) repeat-x 0 -135px;

}

#tabs1 td.active a {

	color:#fff;

}

#tabs1 td.active a:hover {

	text-decoration:none;

}

#tabs_1,#tabs1 {
	height:41px;
	font-size:12px;
}
#tabs_1 td,#tabs1 td {
	height:41px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	border-collapse:collapse;
	padding:0 10px;
}
#tabs_1 td a,#tabs1 td a {
	color:#484848;
	/*float:left;
	display:block;*/
	text-decoration:none;
}
#tabs_1 td a:hover, #tabs1 td a:hover {
	text-decoration:underline;
}
#tabs_1 td.active, #tabs1 td.active {
	background:url(../i/tabs-bg.png) repeat-x 0 -135px;
}
#tabs_1 td.active a,#tabs1 td.active a {
	color:#fff;
}
#tabs_1 td.active a:hover,#tabs1 td.active a:hover {
	text-decoration:none;
}

#tabs_srav {

	height:45px;

	line-height:45px;

	font-size:11pt;

	background:url(../i/tabs-bg.png) repeat-x 0 -90px;

}

#tabs_srav li {

	float:left;

	height:45px;

	font-weight:bold;

	text-align:center;

}

#tabs_srav li * {

	padding:0 15px;

}

#tabs_srav li a {

	color:#484848;

	float:left;

	display:block;

	height:45px;

	text-decoration:none;

}

#tabs_srav li a:hover {

	text-decoration:underline;

}

#tabs_srav li.active {

	background:url(../i/tabs-bg.png) repeat-x 0 -135px;

}

#tabs_srav li.active a {

	color:#fff;

}

#tabs_srav li.active a:hover {

	text-decoration:none;

}

.allcat1_hold {

	float:left;

	width:333px;

	border-right:1px solid #dde0e0;

}

.allcat2_hold {

	float:left;

	padding-left:45px;

}

.allcat {

	width:300px;

}

.allcat li {

}

.allcat li a {

	color:#00426e;

	font-size:15pt;

	text-decoration:none;

	padding-left:40px;/*	background:url(../i/icon1.png) no-repeat;*/

	display:block;

	min-height:35px;

	line-height:15pt;

}

* html .allcat li a {

	height:35px;

}

.allcat li a:hover {

	text-decoration:underline;

}

.allcat li ul {

	padding: 10px 0 10px 40px;

}

.allcat li ul li {

}

.allcat li ul li a {

	/*color:#8b9595;*/

	color:#333333;

	font-size:100%;

	text-decoration:underline;

	background:0;

	padding-left:10px;

	background:url(../i/bulet3.png) no-repeat 0 7px;

	min-height:0;

}

* html .allcat li ul li a {

	height:0;

}

.allcat li ul li a:hover {

	text-decoration:none;

}

.breadcrumbs {

	font-size:11px;

	padding-bottom:20px;

	clear:both;

	padding-left:38px;

	position:relative;

	height:1%;

	overflow:hidden;

}

.breadcrumbs:after {

	content:'.';

	display:block;

	height:0;

	clear:both;

	visibility:hidden;

}

* html .breadcrumbs {

	overflow:visible;

}

.breadcrumbs li {

	float:left;

	line-height:28px;

	min-height:28px;

	white-space:nowrap;

}

* html .breadcrumbs li {

	height:28px;

}

.breadcrumbs li.home {

	position:absolute;

	top:0;

	left:0;

}

.breadcrumbs li.home a {

	display:block;

	float:left;

	background:url(../i/home.png) no-repeat 0 0;

	width:28px;

	height:28px;

	overflow:hidden;

	text-indent:-9999px;

	padding:0;

}

.breadcrumbs li.fbul {

	display:block;

	float:left;

	background:url(../i/bulet7.png) no-repeat 0 -10px;

	width:0;

	height:28px;

	overflow:hidden;

	text-indent:-9999px;

	padding:0 5px 0;

	position:absolute;

	top:0px;

	left:38px;

}

.breadcrumbs li a {

	color:#005088;

	padding:0 7px 0 15px;

	background:url(../i/bulet7.png) no-repeat 0 -10px;

	display:block;

	float:left;

}

.breadcrumbs li.predlast {

/*padding-right:15px;*/

}

.breadcrumbs li.predlast a {

	background:url(../i/bulet7.png) no-repeat 100% 9px;

}

.breadcrumbs li span {

	color:#ffff75;

	padding-left:7px;

}
.files_subgroup {
  border-bottom: 1px solid #93C5DB;
  padding: 5px 13px 13px 13px;
  margin-bottom: 21px;
}

.show_bt a {
  margin-right: 10px;
  float: right;
}
.pop a:link, a:visited {
  color: #333;
  text-decoration: none;
}
.catalog {

	overflow:hidden;

	height:1%;

}

.catalog li {

	float:left;

	margin:10px 0;

	width:230px;

}

.catalog li img{

	border:1px solid #DDE0E0;

}

.tovhold {

	overflow:hidden;

	height:1%;

	position:relative;

	padding-bottom:25px;

	margin:-2px 0 0;

}

.tovhead {

	font-size:13pt;

	position:relative;

	/*margin-bottom:3px;*/	

	line-height:30px;

	padding-right:170px;

	width: 67%;

	clear: both;

	color:#576060;

	font-weight: bold;

}



#index .tovhead {

	font-size:10pt;

	line-height: 15px;

}

.catalog li h3 {

	font-size:10pt;

  padding-right: 2px;

}

.tovhead .newseries {

	background:#015492;

	color:#fff;

	position:relative;

	font-size:11px;

	top:-10px;

	padding:0 5px;

	white-space:nowrap;

	font-weight:normal!important;

}

.tovhead .newseries2 {

	background:#c00;

	color:#fff;

	position:relative;

	font-size:11px;

	top:-10px;

	padding:0 5px;

	white-space:nowrap;

	font-weight:normal!important;

}

.sravnit {

	padding-left:30px;

	background:url(../i/srav.png) no-repeat;

	position:absolute;

	top:0;

	right:0;

}

.sravnit .sr_head {

	color:#505354;

	display:block;

}

.sravnit .sr_kolvo {

	color:#004e84;

	display:block;

}

.sravnit .sr_clear {

	color:#5da3c5;

	display:block;

}

.toviconhold:after {

	content:'.';

	display:block;

	height:0;

	clear:both;

	visibility:hidden;

}

.toviconhold li {

	float:left;

}

.catalog .tovimg {

	clear:both;

	text-align:center;

}

.tovhold .tovimg {

	clear:both;

	text-align:center;

	position:relative;

}

.tovhold .tovimg img {

	border: 1px solid #DDE0E0;



}

.tovhold .tovimg .dop_p_txt{

	position:absolute;

	bottom:0;

	left:0;

	background:url(../i/dop_photo_bg.png) repeat-x;

	color:#fff;

	height:48px;

	text-align:center;

	font-size:13px;

	font-weight:bold;

	width:100%;

}

.tovhold .tovimg .dop_p_txt td{

	padding:5px 0 3px;

	vertical-align:middle;

}

.tov_column1 {

	float:left;

	width:342px;

	position:relative;

	z-index:4;

}

.tov_column2 {

	float:left;

	width:360px;

	margin-left:10px;/*margin-top:24px;*/

}

.pages {

	font-weight:bold;

	text-align:center;

	clear:both;

}

.pages li {

	display:inline;

}

.pages li a {

	padding:2px 5px;

	color:#9a9d9d;

}

.pages li span {

	background:#9ecde0;

	padding:2px 5px;

	color:#fff;

}

.catalog_list {

	clear:both;

}

.catalog_list li {

	margin:20px 0;

	overflow:hidden;

	height:1%;

}

.catalog_list .tovimg {

	float:left;

	width:102px;

}

.catalog_list .tovimg a {

	text-align:center;

	background:#fff;

	display:block;

	border:1px solid #dde0e0;

}

.catalog_list .tovimg a:hover {

	border:1px solid #045891;

}

.catalog_list .tovtext {

	float:left;

	width:580px;

	padding:5px 0 0 10px;

}

.catalog_list .tovzag {

	margin-bottom:5px;

	font-size:12px;

}

.catalog_list .tovzag a {

	font-weight:bold;

	font-size:11pt;

	color:#576060;

	float:left;

}

.catalog_icon {

	overflow:hidden;

	height:1%;

	padding:15px 0;

	width:100%;

}

.catalog_icon li {

	float:left;

	margin:15px 0px 0 0;

	width:342px;

}

.catalog_icon .tovimg {

	width:342px;

}

.catalog_icon .tovimg a {

	text-align:center;

	background:#fff;

	display:block;

	border:1px solid #dde0e0;

}

.catalog_icon .tovimg img {

}

.catalog_icon .tovimg a:hover {

	border:1px solid #045891;

}

.catalog_icon .tovzag {

	background:url(../i/bulet8.png) no-repeat 0 0;/*text-indent:30px;*/

	padding:0 0 0 30px;

	font-size:22px;

	font-weight:bold;

	margin:0 0 10px;

}

.catalog_icon .tovzag:after {

	content:'.';

	display:block;

	height:0;

	clear:both;

	visibility:hidden;

}

.catalog_icon .tovzag a {

	text-decoration:none;

	float:none;

}

.catalog_icon .tovzag a:hover {

	text-decoration:underline;

}

.wiev {

	float:right;

	position:relative;

	z-index:50;

}

.wiev p {

	color:#15669b;

	line-height:24px;

	font-weight:bold;

	float:left;

	padding:0 5px;

}

.wiev ul {

	background:url(../i/wiev-bg.png) no-repeat;

	height:24px;

	width:62px;

	padding:0 3px;

	float:left;

}

.wiev ul li {

	float:left;

	height:18px;

	width:28px;

	margin-top:3px;

}

.wiev ul li a {

	background:url(../i/wiev-b.png) no-repeat;

	display:block;

	height:18px;

	width:28px;

	overflow:hidden;

	text-indent:-9999px;

	float:left;

}

#this_series_cur{

	background:url(../i/wiev-bg2.png) no-repeat;

	width:90px;

}

#this_series_cur li a{

	background:url(../i/wiev-b2.png) no-repeat;

}

.wiev ul li#list a {

	background-position:0 -36px;

}

.wiev ul li#list a:hover {

	background-position:0 0;

}

.wiev ul li#icon a {

	background-position:-28px -36px;

}

.wiev ul li#icon a:hover {

	background-position:-28px 0;

}

.wiev ul li.active#list a {

	background-position:0 -18px!important;

	cursor:default;

}

.wiev ul li.active#icon a {

	background-position:-28px -18px!important;

	cursor:default;

}

.wiev ul li#icon2 a {

	background-position:-56px -36px;

}

.wiev ul li#icon2 a:hover {

	background-position:-56px 0;

}

.wiev ul li.active#icon2 a {

	background-position:-56px -18px!important;

	cursor:default;

}

.toviconhold {

	font-size:85%;

	padding:3px 0 10px;

	position:relative;

	z-index:51;

	width:100%;

}

.toviconhold:after, .toviconhold li:after {

	content:'.';

	display:block;

	height:0;

	clear:both;

	visibility:hidden;

}

.toviconhold li {

	margin-right:10px;

	float:left;

}

.toviconhold li a {

	background:url(../i/item-icon.png) no-repeat;

	display:block;

	padding-left:17px;

	float:left;

	text-decoration:none;

	/*color:#818384;*/

	color:#333333;

	

}

.toviconhold li a:hover {

	text-decoration:underline;

}

.toviconhold li.srav a {

}

.toviconhold li.print a {

	background-position:0 -28px;

}

.toviconhold li.send a {

	background-position:0 -96px;

  

}

.toviconhold li.soczakl a {

	background-position:0 -60px;

}

.toviconhold li.soczakl {

	position:relative;

}

div.text {

	clear:both;

}

div.text p {

	margin:0 0 15px 0;

}

div.text .button {

	float:left;

}

div.text h2 {

	font-weight:bold;

	font-size:13pt;

	margin:18x 0 9px;

}

div.text h3 {

	font-weight:bold;

	font-size:16pt;

	margin:16x 0 8px;

}

div.text h4 {

	font-weight:bold;

	font-size:14pt;

	margin:14x 0 7px;

}

div.text h5 {

	font-weight:bold;

	font-size:12pt;

	margin:12x 0 6px;

}

.imgblock1 {

	overflow:hidden;

	background:#96c8dd;

	color:#005189;

	margin:15px 0;

	height:1%;

}

.imgblock1 img {

	float:left;

	margin-right:20px;

}

.imgblock1 .cont {

	padding:20px 10px;

}

.imgblock2 {

	background:#cfd3d3;

	width:160px;

}

.imgblock2 .cont {

	padding:10px;

}

.text_cont {

	width:400px;

	float:left;

	padding-right:90px;

}

.text_cont dt {

	color:#576060;

	font-size:15pt;

	margin:20px 0 10px;

}

.text_cont a {

	color:#576060;

	font-weight:bold;

}

.text_cont .blue{

  background: none;

  color:#529bc1;

}



.blue {

	color:#529bc1;

}

.bigsize {

	font-size:15pt;

}

.online_cont {

	width:240px;

	float:left;

}

.online_cont .cbg {

	background:url(../i/con2-bg2.jpg) repeat-y 0 0;

	width:190px;

	overflow:hidden;

	height:1%;

	padding:0 25px;

}

.online_cont .tbg {

	background:url(../i/con2-bg1.png) no-repeat;

	width:240px;

	height:56px;

}

.online_cont .bbg {

	background:url(../i/con2-bg3.jpg) no-repeat;

	width:240px;

	height:11px;

}

.online_cont .cbg div {

	clear:both;

	padding:3px 0;

}

.online_cont label {

	display:block;

	color:#4b5252;

	font-size:8pt;

}

.online_cont input, .online_cont select, .online_cont textarea {

	width:190px;

	border:1px solid #dde0e0;

	color:#8b9595;

	font-size:9pt;

}

.online_cont textarea {

	height:115px;

}

.online_cont .head {

	font-size:15pt;

	color:#4b5252;

}

.online_cont p {

	margin-bottom:5px;

}

.online_cont .button {

	float:right;

	margin-top:10px;

}

.tov_colors {

	border-top:1px solid #dde0e0;

	margin-top:10px;

	padding:10px 0 0 0;

	overflow:hidden;

	height:1%;

}

.tov_colors .head {

	margin-bottom:10px;

}



.tov_colors table td {

	text-align:center;

	height:50px;

	width:60px;

	vertical-align:top;

}

.tov_colors td span {

	display:block;

	margin:0 auto;

}

.tov_thisseries {

	border-top:1px solid #dde0e0;

	margin-top:10px;

	padding:10px 0 0 0;

	overflow:hidden;

	height:1%;

}

.fix {

	position:relative;

}

.fix .tov_thisseries .tb {

	position:absolute;

	top:33px;

	left:0;

}

.tov_thisseries .head {

	margin-bottom:10px;

}

.tov_thisseries #this_series a img {

	border:1px solid #dde0e0;

}

.tov_thisseries #this_series a:hover img {

	border:1px solid #025592;

}

.tov_thisseries #this_series .name {

	color:#333;

	font-weight:bold;

}

#this_series_text .name{

	padding:3px;

}

#this_series_text .name a{

	font-size:11px;

	color:#333;

	font-weight:bold;

	text-decoration:none;

}

#this_series_text .name a:hover{

	text-decoration:underline;

}

.tov_thisseries .about {

	font-size:9px;

}

.tov_thisseries #this_series_vert a {

	/*float:left;*/

	width:102px;

}

.tov_thisseries #this_series_vert a img {

	border:1px solid #dde0e0;

}

.tov_thisseries #this_series_vert a:hover img {

	border:1px solid #025592;

}

.tov_thisseries #this_series_vert .name {

	color:#333;

	font-weight:bold;

}

.this_tov {

	background:#ececec;

}

.this_tov a img {

	border:1px solid #dde0e0;

}

.this_tov a:hover img {

	border:1px solid #025592;

}

.tov_exp {

}

.tov_exp td {

	padding:5px;

	clear:both;

}



.hka_holder td{

	vertical-align:top;

}

.hka_holder .hka_table{

	width:360px;

	margin-top:15px;

}

.hka_holder .lt_ul{

	margin-left:10px;

}

.hka_table {

	width:98%;

	margin:5px auto 0;

	border-collapse:collapse;

	border-bottom:2px solid #c5dde6;

	border-top:2px solid #c5dde6;

	font-size:13px;

}

.hka_table thead {

	background:#c5dde6;

}

.hka_table thead th {

	color:#045891;

	font-size:8pt;

	font-weight:normal;

	text-align:center;

	padding:5px 0;

}

.hka_table td {

	border-bottom:1px solid #c5dde6;

	text-align:center;

	vertical-align:middle;

}

.hka_table .name {

	white-space:nowrap;

	color:#4b5252;

	font-size:12px;

	font-weight:bold;

	padding:3px 10px;

	text-align:left;

}

.hka_table .i_leg {

	display:block;

	background:url(../i/icon-legend.png) no-repeat;

	width:29px;

	height:20px;

	margin:0 auto;

}

.hka_table .leg1 {

	background-position: 0 -5px;

}

.hka_table .leg2 {

	background-position: 0 -60px;

}

.hka_table .leg3 {

	background-position: 0 -115px;

}

.hka_table .leg4 {

	background-position: 0 -170px;

}

.hka_table .leg5 {

	background-position: 0 -225px;

}

.hka_table .leg6 {

	background-position: 0 -282px;

}

.hka_table .leg7 {

	background-position: 0 -336px;

}

.hka_table .leg8 {

	background-position: 0 -390px;

}

.hka_table .leg9 {

	background-position: 0 -448px;

}

.hka_table .leg10 {

	background-position: 0 -503px;

}

.hka_table .leg0 {

	background-position: 0 -540px;

}

/*.hka_table .cross{

    border-bottom: 1px solid #C5DDE6;

    height:17px;

}*/





.hka_table .cross {

	border-bottom:1px solid #C5DDE6;

	height:17px;

	/*left:28px;

	padding:0 49px 0 0;

  width:65%;*/

	position:relative;

	text-align:center;

	

}

.hka_table .cross_not_max {

	border-bottom:1px solid #C5DDE6;

	height:17px;/*

  left:34px;

  padding:0 58px 0 0;

  position:relative;

  text-align:center;

  width:44%;

  */

}

.hka_table .unit {

	border-bottom: 1px solid #C5DDE6;

	height:17px;

}

.tehimg {

	width:40%;

	float:left;

	text-align:center;

}

.tehtext {

	width:60%;

	float:left;

}

.tehtext .head {

	text-align:right;

	margin-bottom:10px;

}

.tehrazm {

	clear:both;

	padding-top:20px;

}

.tehrazm .head {

	text-align:right;

	margin-bottom:10px;

}

.teh_text-block {

	width:80%;

	margin:40px auto 0 auto;

}

ul.media_load {

	margin: 5px 20px;

	width: 250px;

	padding: 0;

	list-style-type: none;

	float:left;

}

.media_load a, .media_load b {

}

.media_load li {

	margin: 5px 0;

	overflow:hidden;

}

.media_load li img {

	float:left;

	padding-right:10px;

	text-align:left;

}

.media_load li a {

	text-decoration:none;

}

.media_load li a span {

	text-decoration:none;

}

.media_load li a:hover {

	text-decoration:underline;

}

.media_load li span {

}

.media_load li .name {

	font-size:10pt;

	font-weight:bold;

}

.poddhold {

	overflow:hidden;

	height:1%;

	padding-top:10px;

}

.podd {

	float:left;

	width:21%;

	margin:0 4% 0 0;

}

.podd3 {

	float:left;

	width:344px;

	margin:0 -5px 0 0;

}

.poddhold .zag1 {

	color:#333333;

	font-size:11px;

	font-weight:bold;

}

.poddhold .maillink {

	color:#6ba9c9;

	font-size:11px;

	font-weight:bold;

}

.poddhold .podd_phone {

	color:#6ba9c9;

	font-size:17px;

}

.online_send {

	width:344px;

	margin-top:10px;

}

.online_send .tbl {

	width:344px;

	background:url(../i/online_cont.png) no-repeat -344px 0;

	height:9px;

	text-indent:-9999px;

	overflow:hidden;

	font-size:1px;

	line-height:1px;

}

.online_send .bbl {

	width:344px;

	background:url(../i/online_cont.png) no-repeat 0 0;

	height:9px;

	text-indent:-9999px;

	overflow:hidden;

	font-size:1px;

	line-height:1px;

}

.online_send .contblock {

	background:url(../i/online_cont.png) repeat-y -688px 0;

	padding:5px 20px;

	overflow:hidden;

	height:1%;

}

.online_send label {

	display:block;

	margin:7px 0 3px;

	color:#333;

	font-size:8pt;

}

.online_send input {

	width:94%;

	padding:0 3%;

	border:1px solid #dde0e0;

	background:#f7f7f7;

}

.online_send textarea {

	width:94%;

	padding:0 3%;

	height:100px;

	border:1px solid #dde0e0;

	background:#f7f7f7;

}

.online_send .button {

	float:right;

	margin-top:10px;

}

.sop_tov_block {

	position:relative;

	clear:both;

}

.sop_block_cont {

	background:#ebeced;

}

* html .sop_block_cont {

	height:1%;

}

.sop_tov {

	clear:both;

}

.sop_tov_t {

	width:730px;

	height:6px;

	background:url(../i/sop_bg.png) no-repeat -730px 0;

	text-indent:-9999px;

	overflow:hidden;

	font-size:1px;

	line-height:1px;

}

.sop_tov_b {

	width:730px;

	height:6px;

	background:url(../i/sop_bg.png) no-repeat 0 0;

	text-indent:-9999px;

	overflow:hidden;

	font-size:1px;

	line-height:1px;

}

.popup {

	width:231px;

	padding-top:10px;

	position:absolute;

	top:10px;

	left:-50px;

}

.popup .bul {

	background:url(../i/popup-bul.png) no-repeat;

	position:absolute;

	top:0;

	left:30%;

	width:19px;

	height:12px;

	text-indent:-9999px;

	overflow:hidden;

	font-size:1px;

	line-height:1px;

}

.popup .top {

	background:url(../i/popup-top.png) no-repeat;

	width:231px;

	height:7px;

	text-indent:-9999px;

	overflow:hidden;

	font-size:1px;

	line-height:1px;

}

.popup .cont {

	background:url(../i/popup-bg.png) repeat-y;

	width:231px;

	height: 1%;

	overflow: hidden;

}

.popup .cont:after {

	content:'.';

	display:block;

	height:0;

	clear:both;

	visibility:hidden;

}

.popup .bot {

	background:url(../i/popup-bot.png) no-repeat;

	width:231px;

	height:7px;

	text-indent:-9999px;

	overflow:hidden;

	font-size:1px;

	line-height:1px;

}

.toviconhold .popup {

}

.toviconhold .popup .cont div {

	float:left;

	padding:10px;

	width:32px;

}

.toviconhold .popup .cont div img {

	float:left;

	margin-right:5px;

}

.toviconhold .popup .cont div span {

}

.toviconhold .popup .cont div a {

	color:#005088;

	text-decoration:underline;

	background:none;

	display:inline;

	float:none;

	padding:0;

}

.toviconhold .popup .cont div img a:hover {

	text-decoration:none;

}

#column2 {

	width:230px;

	float:left;

	padding-bottom:100px;

}

.menu {

	background:url(../i/menu-bg.png) no-repeat 100% 0;

	padding:10px;

	width:210px;

}

.menu li {

	font-size:120%;

	background:url(../i/bulet6-1.png) no-repeat 0 13px;

	padding:5px 0 5px 10px;

}

.menu li a {

	color:#408cb6;

}

.menu li.active {

	background:url(../i/bulet6-3.png) no-repeat 0 13px;

}

.menu li.active a, .menu li.active span {

	background:#9ecde0;

	color:#fff;

	padding:0 2px;

}

.menu li.active a, .menu li.active em{

	font-style:normal;

}

.menu li.active ul {

	padding:0 0 0 10px;

}

.menu li.active ul li {

	/*font-size:10pt;*/

	font-size:11px;

	background:url(../i/bulet6-2.png) no-repeat 0 12px;

}

.menu li.active ul li.active {

	background:url(../i/bulet6-3.png) no-repeat 0 12px;

}

.menu li.active ul li.active a {

	color:#fff;

	background:#9ECDE0;

}

.menu li.active li a, .menu li.active ul li.active li a {

	/*color:#8b9595;*/

	color:#333333;

	

	background:none;

}

.menu li.active ul li.active li.active a {

	color:#fff;

	background:#9ECDE0;

}

.menu li.active ul li.active li.active li a {

	color:#8b9595;

	background:none;

}

.menu li.active ul li.active li.active li.active a {

	color:#fff;

	background:#9ECDE0;

}

.menu li.active ul li.active li.active li.active li a {

	color:#8b9595;

	background:none;

}

.menu li.active ul li.active li.active li.active li.active a {

	color:#fff;

	background:#9ECDE0;

}

/*.menu li.active ul li.active li a {

	color:#8b9595;

	background:none;

}*/



.topsale {

	background:url(../i/topsale-bg2.png) repeat-y;

	width:242px;

}

.topsale .tbg {

	background:url(../i/topsale-bg.png) no-repeat;

	width:242px;

	height:81px;

}

.topsale .bbg {

	background:url(../i/topsale-bg3.png) no-repeat;

	width:242px;

	height:18px;

}

.topsale .head {

	text-align:center;

	padding:0 5px;

}

.topsale ul {

	padding:0 5px;

}

.topsale ul li {

	clear:both;

	overflow:hidden;

	margin:20px 10px;

}

.topsale ul li img {

	float:left;

	margin-right:10px;

}

.topsale ul li a span {

	font-weight:bold;

	text-decoration:underline;

}

.topsale ul li a:hover span {

	text-decoration:none;

}

.bloghold {

	overflow:hidden;

	height:1%;

	padding:20px 0;

}

.bloghold .head {

	padding:0 5px;

	font-size:16pt;

	color:#4b5252;

}

.bloghold .button {

	float:left;

}

#mainfooter {

	width:980px;

	margin:-100px auto 0 auto;

	height:200px;

	clear:both;

	position:relative;

}

#footer {

	width:100%;
	margin-bottom: 21px

}

#buttons {

	overflow:hidden;

	height:1%;

}

#buttons .b_all {

	height:131px;

	float:left;

	position:relative;

}

#buttons .b1 {/*width:241px*/

	width:105px;

	padding:0 0 0 136px;

}

#buttons .b2 {/*width:480px;*/

	width:272px;

	margin-left:9px;

	padding:0 0 0 208px;

}

#buttons .b3 {/*width:241px;*/

	width:113px;

	float:right;

	padding:0 0 0 128px;

}

#buttons .b_text {

	padding-top:40px;

}

#buttons .b_text h3 {

	font-weight:bold;

	font-size:12px;

	color:#4b5252;

	line-height:13pt;

}

#buttons .b2 .b_text h3 {

	font-size:12px;

	line-height:15pt;

}

.b_content {

	background:url(../i/buttons-bg.png) repeat-x 0 0;

	height:131px;

	padding-right:10px;

}

.b_left {

	position:absolute;

	background:url(../i/buttons-bg.png) no-repeat 0 -131px;

	height:131px;

	width:10px;

	top:0;

	margin-left:100%;

	left:-10px;

}

.button {

	display:block;

	padding:0 19px 0 15px;

	height:21px;

	line-height:21px;

	font-weight:bold;

	text-decoration:none;

	position:relative;

}

#buttons .button {

	right:20px;

	position:absolute;

	bottom:10px;

}

.button em {

	background:url(../i/button.png) no-repeat;

	width:19px;

	height:21px;

	text-indent:-9999px;

	font-size:1px;

	line-height:1px;

	position:absolute;

	top:0;

	display:block;

}

.button em.bl {

	background-position:0 -21px;

	left:0;

	width:15px;

}

.button em.br {

	background-position:0 -42px;

	margin-left:100%;

	left:-19px;

}

.button span {

	height:21px;

	display:block;

	padding-right:3px;

	background:url(../i/button.png) repeat-x;

	float:left;

}

.button:hover span {

	text-decoration:underline;

}

#buttons .b1 .button em.bl, #buttons .b3 .button em.bl {

	background:none;

}

#buttons .b1 .button em.br, #buttons .b3 .button em.br {

	background-position:0 -63px;

}

#buttons .b1 .button span, #buttons .b3 .button span {

	background:none;

}

#buttons .b1 .button:hover, #buttons .b3 .button:hover {

	text-decoration:underline;

}

.fcol {

	float:left;

	padding-top:20px;

}

.fcol1 {

	width:25%;

}

.fcol1 p {

	clear:both;

}

.logo2 {

}

.logo2 p {

	line-height:15px;

	float:left;

	clear:none;

	padding-left:5px;

}

.logo2 a {

	float:left;

}

.fcol2 {

	width:25%;

}

.fcol2 div {

	float:left;

	padding:0 5px;

}

.fcol2 img {

	float:left;

	margin-right:5px;

}

.fcol2 span {

	float:left;

	line-height:36px;

}

.fcol2 a:hover span {

	text-decoration:underline;

}

.fcol3 {

	width:50%;

}

.fcol3 ul {

	text-align:right;

}

.fcol3 ul li {

	display:inline;

	background:url(../i/bulet4.png) no-repeat 0 50%;

	padding-left:15px;

	margin-left:10px;

}

.fcol3 ul li a {

	text-decoration:none;

	color:#333333;

}

.fcol3 ul li a:hover {

	text-decoration:underline;

}

.fcol3 ul li:first-child {

	background:none;

}

.fcol3 .devider {

	border-top:1px solid #bedae5;

	display:block;

	height:1px;

	overflow:hidden;

	font-size:1px;

	line-height:1px;

	margin:7px 0 5px;

}/******/

.podbor1 {

	background:#ebeced;

	float:left;

	padding:10px;

	border:1px solid #cfd3d3;

	position:relative;

	padding-right:40px;

	width:215px;

	width:226px;

}

.podbor1 .param {

	clear:both;

	padding:5px 0;

}

.podbor1 .param label {

	width:90px;

	display:block;

	float:left;

}

.podbor1 .param span {

	margin-left:2px;

}

#prim span {

	margin-left:0;

}

#termo_prim span {

	margin-left:0;

}

#diffuzor_prim span {

  margin-left:0;

}

#vozduh_prim span {

	margin-left:0;

}

.podbor1 .param .znach {

	width:58px;

	padding:1px 5px;

	border:solid #dde0e0;

	border-width:1px 1px 1px 1px;

	float:left;

	height:18px;

}

.podbor1 .param .znach2 {

	width:109px;

	padding:1px 5px;

	border:1px solid #dde0e0;

	float:left;

}

.podbor1 .param .ed_izm {

	width:65px;

	border:solid #dde0e0;

	border-width:1px 1px 1px 1px;

	float:left;

	height:22px;

}

.podbor1 .param .ed_izm2{

  width:45px;

  border:solid #dde0e0;

  border-width:1px 1px 1px 0;

  height:22px;

}

.podbor1 .param .button span {

}

.podbor1 .param .metod {

	width:136px;

	border:1px solid #dde0e0;

}

* html .podbor1 .param .metod {

	width:130px;

}

.calc {

	position:absolute;

	right:10px;

	top:36px;

}

.calc .popup {

	left:-11px;

	top:17px;

	display:none;

}

.calc .popup .bul {

	left:10px;

}

#calc {

	display:block;

	background:url(../i/calc.png) no-repeat;

	width:19px;

	height:22px;

	overflow:hidden;

	text-indent:-9999px;

}  

#diffuzor_calc {

  display:block;

  background:url(../i/calc.png) no-repeat;

  width:19px;

  height:22px;

  overflow:hidden;

  text-indent:-9999px;

}     

#termo_calc {

	display:block;

	background:url(../i/calc.png) no-repeat;

	width:19px;

	height:22px;

	overflow:hidden;

	text-indent:-9999px;

}

#vozduh_calc {

	display:block;

	background:url(../i/calc.png) no-repeat;

	width:19px;

	height:22px;

	overflow:hidden;

	text-indent:-9999px;

}

.calc .razm {

	width:25px;

	display:inline;

}

.calc .razm2 {

	width:75px;

	display:inline;

}

.calc .popup .param {

	width:95%;

	margin:0 auto;

}

.calc .popup label {

	width:80px;

	font-size:8pt;

}

.calc .popup span {

	font-size:8pt;

}

.podbor2 {

	width:438px;

	float:left;

	margin-left:9px;

}

.podbor2 .head {

	padding:10px 0;

}

.podbor2 .type {

	width:40%;

	float:left;

	margin:0 3% 0 0;

}

.type li {

	clear:both;

	padding:5px 0;

}

.podbor2 .type label {

	display:block;

	float:left;

	padding-left:9px;

	width:75%;

}

.podbor2 .type input {

	float:left;

}

.podbor1 .type input {

	float:left;

}

.podbor1 .type label {

	display:block;

	float:left;

	padding-left:9px;

	width:75%;

}

.type2 {

	width:57%;

	float:left;

}

.type2 label {

	float:left;

	width:111px;

	text-align:right;

	padding-right:10px;

}

.type2 input {

	width:86px;

}

.type2 li {

	clear:both;

	padding:5px 0;

}

.type2 select {

	width:90px;

}

.podobr {

	overflow:hidden;

	height:1%;

	clear:both;

	padding:25px 0 0 0;

	background:url(../i/srav-bg.png) repeat-x 0 15px;

}

.podobr .button {

	float:right;

}

#prim {

	float:right;

}

#diffuzor_prim {

  float:right;

}

#termo_prim {

	float:right;

}

#vozduh_prim {

	float:right;

}

.calc .cont {

	overflow:hidden;

	height:1%;

}

.tovs_srav .tov {

	width:90%;

	margin:0 auto;

	padding-bottom:5px;

}

.tovs_srav a img {

	border:1px solid #dde0e0;

}

.tovs_srav a:hover img {

	border:1px solid #025592;

}

.tovs_srav .name {

	font-size:11pt;

	color:#333;

	font-weight:bold;

}

.tovs_srav .about {

}

.sravnenie {

	border-collapse:collapse;

	padding:0;

	margin:0;

	width:100%;

}

.sravnenie td {

	text-align: center;

}

.sravnenie td, .sravnenie th, .sravnenie tr {

	border-collapse:collapse;

	padding:0;

	margin:0;

}

.attr .sravnenie th {

	vertical-align:middle;

}

.sravnenie th {

}

.tovs_srav .sravnenie th {

	vertical-align:top;

}

.sravnenie td {

	background:url(../i/srav-bg.png) repeat-x 0 0;

	vertical-align:middle;

	color:#045891;

}

.tovs_srav .sravnenie td {

	color:#4b5252;

	font-size:12px;

	font-weight:bold;

	padding:0 30px;

}

.attr {

	width:150px;

	float:left;

	position:relative;

	z-index:10;

	padding-bottom:200px;

}

.attr2 {

	width:30px;

	float:left;

	position:relative;

	z-index:2;

	padding-bottom:200px;

}

.attr2 table {

	width:100%;

}

.tovs_srav {

	float:left;

	width:550px;

	margin-left:-40px;

	position:relative;

	z-index:7;

}

.delfromsr {

	font-size:8pt;

	display:block;

	margin-bottom:7px;

}

.sravnenie span em {

	display:block;

	font-style:normal;

}

.attr .sravnenie {

	width:100%;

}

.quest {

	display:block;

	width:16px;

	height:16px;

	background:url(../i/quest.png) no-repeat;

	text-indent:-9999px;

	overflow:hidden;

	font-size:1px;

	line-height:1px;

	cursor:help;

}

.quest:hover {

	background-position:0 -16px;

}

.sr_quest {

	float:right;

	margin-top:2px;

}

.questhold {

	position:relative;

}

.questhold .popup {

	top:15px;

}

.questhold .bul {

	left:50px;

}

.questhold .popup .cont {

	width:211px;

	padding:0 10px;

	white-space:normal!important;

	font-weight:normal;

	font-size:11px;

}

.searchblock {

	background:url(../i/search-bg.png) no-repeat;

	width:440px;

	height:70px;

	padding:5px 20px;

}

.search_answ {

	margin:10px 0;

	color:#576060;

}

.shead {

	font-size:14pt;

	font-weight:bold;

}

.searchblock label {

	display:block;

	padding-bottom:5px;

}

.bsearch {

	width:350px;

	border:1px solid #dde0e0;

}

.searchblock .button {

	float:right;

}

.searchresult {

	padding:20px;

	border-bottom:1px solid #dde0e0;

	margin-bottom:20px;

}

.searchresult .tov {

	overflow:hidden;

	height:1%;

	padding:10px 0;

}

.searchresult .tov a.img {

	float:left;

	margin-right:10px;

	width:102px;

}

.searchresult .tov .text {

	float:left;

	width:600px;

	clear:none;

}

.searchresult .tov a img {

	border:1px solid #dde0e0;

}

.searchresult .tov a:hover img {

	border:1px solid #025592;

}

.searchresult .tov .name {

	font-size:11pt;

	color:#333;

	font-weight:bold;

	margin-top:12px;

}

.searchresult .tov .button {

	float:left;

}

.map {

	padding:10px;

	padding-left:30px;

}

.map li {

	font-size:14px;

	font-weight:bold;

	background:url(../i/bulet6-3.png) no-repeat 0 10px;

	padding-left:19px;

	margin-top:5px;

}

.map li li {

	margin-top:0px;

}

.map li a {

	color:#4b5252;

	text-decoration:none;

}

.map li a:hover {

	text-decoration:underline;

}

.map li li {

	font-size:12px;

	font-weight:normal;

	background:url(../i/bulet6-1.png) no-repeat 0 13px;

	padding:5px 0 5px 19px;

}

.map li li a {

	color:#408cb6;

}

.map li ul {

	padding:10px 5px 0 20px;

}

.map li li ul li {

	font-size:11px;

	background:url(../i/bulet6-2.png) no-repeat 0 12px;

}

.map li li ul li a {

	color:#8b9595;

	background:none;

}

.map li li ul li.active {

	background:url(../i/bulet6-3.png) no-repeat 0 12px;

}

.m_searchblock {

	margin:20px 0 60px 0;

}

.glossary_result {

}

.letter {

	float:left;

	margin-right:10px;

	width:102px;

	color:#045891;

	font-size:30pt;

}

.button_top em.br {

	background-position:0 -84px;

}

.glossary {

	padding:10px 0;

}

.glossary li {

	display:inline;

	color:#333333;

	font-size:14pt;

}

.glossary li a {

	color:#00426e;

	text-decoration:none;

	padding:0 4px;

}

.glossary li a:hover {

	border-bottom:1px solid;

}

.tov_thisseries_tabs_holder {

	/*padding-bottom:40px;*/

	position:relative;

	min-height:170px;

}

* html .tov_thisseries_tabs_holder {

	height:170px;

}

.tov_thisseries_tabs_holder .tb {

	margin:0!important;

	position:absolute;

	top:0;

	left:0;/*visibility:hidden;*/
	padding-left: 0px;

}

* html .tov_thisseries_tabs_holder .tb {

}

.tov_thisseries_tabs_holder .tb {

	padding-bottom:0!important;

}

.tov_thisseries_tabs_holder .tab2{

	display:none;

}

.soczakl .popup {

	display:none;

}

.lock {

	color:#bbb;

	cursor:default;

}

.lock span:hover {

	text-decoration:none!important;

}

#print {

	width:100%;

	background:#fff;

}

#print .head {

	text-align:left;

	clear:both;

	font-size:16pt;

	margin:40px 0 10px;

}

#print .printblock {

	clear:both;

	margin:20px 0;

	overflow:hidden;

	height:1%;

}

table.simple {

	width:98%;

	margin:0 auto;

	border-collapse:collapse;

	border-bottom:2px solid #c5dde6;

	font-size:12pt;

}

table.simple thead {

	background:#c5dde6;

	border:solid #c5dde6;

	border-width:0 1px 1px 1px;

}

table.simple thead th {

	color:#045891;

	font-size:8pt;

	font-weight:normal;

	text-align:center;

	padding:5px 0;

}

table.simple td {

	border:solid #c5dde6;

	border-width:0 1px 1px 1px;

	text-align:center;

	vertical-align:middle;

	padding:3px 10px;

}

table.simple .name {

	white-space:nowrap;

	color:#4b5252;

	font-size:12pt;

	font-weight:bold;

	text-align:left;

}

ul.textitem {

	padding:0 0 0 20px;

	list-style: disc inside;

}

ul.textitem li {

	padding:0 0 0 20px;

	margin:5px 0;

}

.text ol {

	padding:0 0 0 20px;

	list-style-position:inside;

}

.text ol li {

	padding:0 0 0 20px;

	margin:5px 0;

}

.calclink {

	float: left;

	font-size: 8pt;

	width: 99px;

	color:#408CB6;

}

.tw {

	vertical-align:middle;

	margin-right:3px;

}

.lt_block {

	width:720px;

	margin:10px auto 0 auto;

	clear:both;

}

.lt_block .lt_t, .lt_block .lt_b {

	width:720px;

	height:7px;

	text-indent:-9999px;

	font-size:1px;

	line-height:1px;

	background:url(../i/legend_table.png) no-repeat 0 0;

}

.lt_block .lt_b {

	background-position:-720px 0;

}

.lt_block .lt_cont {

	background:url(../i/legend_table.png) repeat-y -1440px 0;

}

.lt_ul {

	padding:10px;

}

.lt_ul li {

	float:left;

	margin:3px 15px 3px 0;

	line-height:16px;

	width:150px;

	position:relative;

	/*height:20px;*/

	cursor:pointer;

}

.lt_ul li span{

	text-decoration:underline;

}

.lt_ul li span:hover{

	text-decoration:none;

}

.lt_ul li img {

	margin-right:5px;

}

.lt_ul li .popup .cont{

	width:221px;

	padding:0 3px 0 7px;

}

.lt_ul li.li_col1 .popup{

	left:-9px;

	top:90%;

}

.lt_ul li.li_col1 .popup .bul{

	left:8px;

}

.lt_ul li.li_col2 .popup{

	right:0;

	top:90%;

	left:auto;

}

.lt_ul li.li_col2 .popup .bul{

	left:77px;

}

.sr_new {

	font-weight:bold;

	color:#015492;

}

.sr_custom {

  font-weight:bold;

  color:#CC0000;

}

.tov_thisseries .sr_new {

	display:block;

/*  margin-top: 10px; */

}

.tabblog {

	margin:0!important;

}

.catalog .tovhead {

	padding-right:0!important;

}

.sop_tov li {

	font-size:8pt;

}

.tovhold .tovhead {

	line-height:36px!important;

}

.tovhead2 {

	color:#408CB6;

	float:left;

	font-size:28pt;

	font-weight:normal;

	width:217px;

	line-height:30px;

	position:relative;

}

.err404_b {

	width:500px;

	float:left;

}

.tovhead3 {

	color:#00426e;

	font-size:28pt;

	font-weight:normal;

	width:410px;

	position:relative;

	margin-bottom:20px;

}

.oprform {

	width:640px;

	margin:10px auto;

}

.oprform .of_top {

	width:640px;

	background:url(../i/oprform-bg.png) no-repeat 0 0;

	height:6px;

	font-size:1px;

	line-height:1px;

	overflow:hidden;

	text-indent:-9999px;

}

.oprform .of_bott {

	width:640px;

	background:url(../i/oprform-bg.png) no-repeat -640px 0;

	height:6px;

	font-size:1px;

	line-height:1px;

	overflow:hidden;

	text-indent:-9999px;

}

.oprform .of_cont {

	width:640px;

	background:url(../i/oprform-bg.png) repeat-y -1280px 0;

	padding:5px 0;

}

.form1 {

	width:100%;

}

.form1 td {

	padding:5px 15px 0;

	vertical-align:top;

}

.form1 td label {

	display:block;

	color:#4b5252;

	font-size:8pt;

}

.form1 td input, .form1 td textarea {

	width:100%;

	border:1px solid #d5d9d9;

}

.form2 {

	width:96%;

	margin:0 auto;

}

.form2 label{

	margin-left:5px;

}

.form2 td {

	vertical-align:top;

}

.form2 p {

	font-weight:bold;

	font-size:12px;

	color:#333333;

}

.devider1 {

	background:url(../i/devider1.png) repeat-x 0 50%;

	height:1px;

	padding:5px 0;

}

.form3 p {

	font-weight:bold;

	font-size:12px;

	color:#333333;

}

.form3 {

	width:96%;

	margin:0 auto;

}

.form3 td {

	padding-top:4px;

	padding-bottom:4px;

}

.col1 {

	width:200px;

	padding:0 25px;

}

.form3 span {

	font-size:9pt;

	color:#333333;

}

.form3 input {

	width:100px;

	margin-right:5px;

}

.form4 {

	width:96%;

	margin:0 auto;

}

.form4 p {

	font-weight:bold;

	font-size:12px;

	color:#333333;

}

.form4 td {

	padding-top:2px;

	padding-bottom:2px;

}

.form4 span {

	font-size:9pt;

	color:#333333;

}

.form4 input {

	width:50px;

	margin-right:5px;

}

.form5 {

	width:96%;

	margin:0 auto;

}

.form5 td {

	padding-top:2px;

	padding-bottom:2px;

}

.form5 .col1 {

	padding-left:1px;

	vertical-align:top;

}

.form5 p {

	font-weight:bold;

	font-size:12px;

	color:#333333;

}

.form5 .col1 p input {

	margin-right:3px;

}

.form5 .col1 p span {

	font-size:10pt;

	font-weight:normal;

}

.icon {

	width:24px;

	vertical-align:top;

}

.form5_1 {

	width:100%;

}

.form5 .inp1 {

	width:50px;

}

.form5 label {

	margin-left:5px;

}

.form5 .inp2 {

	width:100px;

}

.form5 .inp3 {

	width:150px;

}

.form5_2 div {

	padding:3px 0;

}

.form5_2 table td {

	padding-right:23px;

}

.form5 span.sp1 {

	font-size:12px;

}

.formopr {

	float:right;

	margin-right:43px;

}

ul.list-text li {

	background:url("../i/bulet6-3.png") no-repeat scroll 0 12px transparent;

	padding: 0px 0 5px 10px;

}

ul.file_load {

	margin: 5px;

	padding: 0;

	list-style-type: none;

}

.file_load li {

	padding:3px 0;

	overflow:hidden;

	height:1%;

}

.file_load a {

	float:left;

	width:90%;

}

.file_load input {

 
	margin: 12px 8px 0 0;
  vertical-align: middle;
  float: left;
}

.file_load li {

	padding:5px 0 5px 13px;
  	clear: both;
}

.file_load li img {

	float:left;

	padding-right:10px;

	text-align:left;

}

.file_load li a {

	text-decoration:none;

}

.file_load li a span {

	text-decoration:none;

}

.file_load li a:hover {

	text-decoration:underline;

}

.file_load li span {

}

.file_load li .name {

	font-size:10pt;

	font-weight:bold;

}

.file_load li .name img {
  float: none;
  margin-left: 8px;
}

ul.file_load ul {

	clear:both;

	padding:0;

}

ul.file_load p.tovhead {

	float:left;

	width:auto;

	padding:0;

	clear:none;

	margin-left:5px;

	color:#4b5252;

	font-size:14px;

	font-weight:bold;

}

ul.file_load ul p.tovhead {

	font-size:12px;

	color:#408cb6;

}

ul.file_load ul ul ul li{

	font-size:11px;

}

div.download_bt {
	clear: both;
	margin:8px 0 0 20px
}
.download_bt {
	overflow:hidden;
	height:1%;
}

.download_bt a {

	float:left;

	margin-right:10px;

}

.download_bt a .br {

	background-position:0 -84px;

}

.download_bt .download_all {

	height:27px;

}

.download_bt .download_all em {

	background:url(../i/button4.png) no-repeat;

	width:21px;

	height:27px;

	text-indent:-9999px;

	font-size:1px;

	line-height:1px;

	position:absolute;

	top:0;

	display:block;

}

.download_bt .download_all em.bl {

	background-position:0 0px;

	left:0;

	width:21px;

}

.download_bt .download_all em.br {

	background-position:0 -27px;

	margin-left:100%;

	left:-21px;

}

.download_bt .download_all span {

	height:27px;

	display:block;

	padding-right:3px;

	background:url(../i/button4.png) 0 -54px repeat-x;

	float:left;

	padding-left:6px;

	line-height:27px;

}

.download_checked {

	margin-top:3px;

}

.vacancy{

	padding:15px 0;

}

.vacancy .v_info {

	padding-left:20px;

	background:url(../i/bulet9.png) 0 0 no-repeat;

	font-size:13px;

	clear:both;

	overflow:hidden;

	height:1%;

	cursor:pointer;

}

.vacancy .v_info .v_name {

	color:#000;

	border-bottom:1px dashed #60a3c4;

	float:left;

	font-weight:bold;

}

.vacancy .v_info .v_place {

	color:#1d5980;

	clear:both;

	font-size:9pt;

  padding-top: 10px;

}

.vacancy .v_info .v_date {

	font-size:10pt;

}

.vacancy .v_info_all {

	color:#000;

	/*font-size:11pt;*/

	border-top:1px solid #969e9e;

	margin-top:10px;

	display:none;

	padding:10px 0;

}

.vacancy .v_info_all .dark{

  margin:0 0 0 21px;

}



.svernut{

	border-top:1px solid #969e9e;

	padding:10px 0 0 0;

	margin:10px 0 0 21px;

	overflow:hidden;

	height:1%;

}

.svernut .button{

	float:left;

	font-size:11px;

}

.svernut .button .br{

	background-position:0 -84px;

}

.vacancy .v_info_all .light {

color:#5D6060;

margin:0 0 0 21px;

}

.vacancy .v_info_all p {

}

.vacancy .v_info_all ul {

	padding:10px 0 15px 20px;  

}

.vacancy .v_info_all ul li {

	padding:0 0 0 10px;

	background:url(../i/bulet6-3.png) no-repeat 0 50%;

  list-style: none;

}

.formholder{

	width:100%;

	font-size:11px;

}

.formholder td{

	vertical-align:top;

}

.resume{

	border-style:solid!important;

	font-size:11px;

	width:auto;

}

.v_head{

	color:#045891;

	font-size:20px;

	margin:10px 0 5px;

}

.v_zag{

	font-weight:bold;

	font-size:10pt;

	color:#000;

	margin:3px 0;

}

.v_phone{

color:#529bc1;

font-size:18px;

margin:5px 0;

}

.v_send{

	float:right;

	margin:7px 15px 0 0;

}

.oprform2 .of_cont{

	overflow:hidden;

	height:1%;

}

.send_msg{

	font-weight:bold;

	border-bottom:1px dashed #60a3c4;

	color:#000;

	text-decoration:none;

}

.send_msg:hover{

	border:none;

}

.line{

	width:700px;

	margin:5px auto;

	font-size:1px;

	line-height:1px;

	height:1px;

	overflow:hidden;

	background:#dde0e0;

}

.vacancies{

	padding: 0 0 0 25px;

  margin-bottom:10px;

}

.blog p{

	margin-top:0!important;

}

.blog a{

	color:#00426e;

	fo

}

.faq .v_info_all{

	border-top:none;

}

#this_series_text table{

	width:100%;

	vertical-align:top;

}

#this_series_vert table td{

	vertical-align:top;

  width: 33%;

}

#this_series table td{

	vertical-align:top;

  width: 33%;

}

.tov_thisseries .jcarousel-prev,

.tov_thisseries .jcarousel-next{

	display:none;

}

em.red{

	color:#c00;

	font-style:normal;

}

em.blue{

	color:#015492;

	font-style:normal;

}

span.red{

	background:#c00;

	color:#fff;

	padding:0 3px;

	float:none;

	font-size:11px;

	font-weight:normal;

	margin-left:3px;

	margin-top:-3px;

	white-space:nowrap;

}

span.blue{

	background:#015492;

	color:#fff;

	padding:0 3px;

	float:none;

	font-size:11px;

	font-weight:normal;

	margin-left:3px;

	margin-top:-3px;

	white-space:nowrap;

}

.catalog_list .tovzag span.blue, .catalog_list .tovzag span.red, .catalog_list .tovzag a{

	float:none;

} 

.tov_thisseries_tabs_holder table{

	width:100%;

}
.files_subgroup input {
  margin-right: 5px;
  vertical-align: middle;
}